privateKey: ENC[AES256_GCM,data:q+HHLnYntNeGHu4u7pq7+fbLiK86DuuCCWlrzzHC+aiJ2fVDLnywQH02TXg=,iv:NeRWS6CT+aka2FTjRtcidgV99mcbxCxxnfM4RLhkiCA=,tag:9E+6wnzhtjChjtbtrz6NSA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1xkmnvzus6fhundn4c0f6hyuwrj0f0m7x3hxtuhnez6cecr6m032qalw308
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB2aTFKdUJYbGViQ2tFd3dX
            Qm5vZ2k0alZmOHRZczdSd0hoRlJyeWNHYWpvCmplUXpDZGh0MjhhQnMrekVLWUpT
            Ukk2ZFJVR21ndmdUS1JGVnVLM3lBQ3cKLS0tIGhKVU9yWVh1bjk5ZTVLd1RqMUtY
            YVpaaHpEdy80STVhVy90Z3hPYkpVSVEKlx+5YxW9+KXxM/0KAA0TDtzVsuuL+b33
            uVN8KbGSQ6uE/4PRdzj492L/edGcI8j3nQY59Q8pzxEVXDVzjssOJw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1expg8vyduf290pz7l4f3mjzvk9f0azfdn48pyjzs3m6p7v4qjq0qwtn36z
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBScjNEZHF4d1FWeFZIUnVC
            UkJtbXZFWE5TMU9SOTJNSEpHL21ZNG1XalY4Ck9IK2RrRVNQUlRaR2hwSW5mZFVl
            WXMxUnlIdWJodFZlRk41UERhNzFiQWsKLS0tIHRCUHdpZVF4OVhLQUJkU1UxVVFz
            MTRBS1diMmlRZHZ5L1ZzQzloQnYzSTAKaF+iJeEIeXU+rbiG4kzDyd9gRbMizEEy
            G9ORqyLk/y5Uth9EU3/5jIy9A1RvTHum9xLOF6NiBFuFrO+brgeJ6g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-04-23T23:36:31Z"
    mac: ENC[AES256_GCM,data:RL06OhYHaKUizAte1T+RDjtG/aRWNORn/xsCxqNdAzu3BDp9vFY9bb36DiTfjjXHgY9nmTRmIYLIHHAhUNh+nokwghKQnx+A73XyAcRb6QXr/vdK9D3dwazd1l++yDKu1xC/H31zoVfH4tEU1oHSarKa+DpH8XerK0veZHrF67A=,iv:y3vyzPBiLD7FZW9fbqUBZWXio+NvNCyW7A/+C4RkRp0=,tag:Ohto8isVSaS/FGkiiTWiKA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
